Package: python-espeak / 0.5-3

Metadata

Package Version Patches format
python-espeak 0.5-3 3.0 (quilt)

This package has no patches.